

@media screen and (max-width : 1440px) {
.upcoming {

    width: 84.5%;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;

}




}

@media screen and (max-width : 1366px) {

	.upcoming .box img {

    width: 39%;
    float: left;
    display: table;
    margin-left: 8%;

}
	
.upcoming .box .first {

    width: 8%;
    float: left;
    margin: 0 auto;
    text-align: center;
    margin: 28px 0px 0px 0px;

}	
#diamond h3,#polki h3 {

    font-size: 30px; padding-top: 4%;

}
	
 
#diamond iframe,#polki iframe {

   height: 550px; }	
 	
	 
	
	
.menuOverlay .details ul li a {
    text-align: center;
    font-family: 'Conv_Butler_Light';
    color: #fff;
    line-height: 54px;
    font-size: 32px;
    text-decoration: none;
    transition: all .3s;
}	
	
	
.searchBox p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #f8f8f8;
    text-transform: uppercase;
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 2px;
}	
.searchBox .fieldSearch {
    width: 157px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
    border: 1px solid #726964;
    border-radius: 5px;
    padding: 3px 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #f8f8f8;
    text-transform: uppercase;
    font-size: 11px;
    background: none;
    display: none;
}
	
.searchBox img {
    width: auto;
    height: auto;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}	
.topText h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 21px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 15px;
}
.topText {
    width: 37%;
    height: auto;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    top: 2%;
    text-align: center;
}	
.topText p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    
    text-align: center;
    font-weight: 300;
    line-height: 26px;
}
	
	
.topText input {
    width: 33%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 9px;
    letter-spacing: 1px;
}	
	
	
	
.diamondBox h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
    
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 4%;
}	
	
.diamondBox input {
    width: 43%;
    height: auto;
    text-align: center;
   
    text-transform: uppercase;
    
    border-radius: 8px;
    background: none;
    padding: 6px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 10px;
    letter-spacing: 1px;
}	
	
	
.polkiBox h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
    
    text-transform: uppercase;
    letter-spacing: 9px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 4%;
}	
	
.polkiBox input {
 width: 52%;
    height: auto;
    text-align: center;
   
    text-transform: uppercase;
    
    border-radius: 8px;
    background: none;
    padding: 6px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 10px;
    letter-spacing: 1px;
}
	
.finesse h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 28px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 17px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 35px;
}	
	
.finesse p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: justify;
    font-weight: 300;
    line-height: 33px;
}	
	
.finesse input {
    width: 31.62%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 45px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 13px;
    letter-spacing: 1px;
}	
	
.directors h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 26px;
    color: #312e2d;
    text-transform: uppercase;
    letter-spacing: 13px;
    font-weight: normal;
    padding-bottom: 25px;
}	
	
.directors p {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #312e2d;
    text-align: justify;
    font-weight: 300;
    line-height: 33px;
}	
.directors {
    width: 43%;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}
	
	
.finesse {
    width: 44%;
    position: absolute;
    right: 0;
    top: 15%;
    text-align: center;
    left: 0;
    margin: auto;
}	
	
	
.ourStory .heading h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 26px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 14px;
    font-weight: normal;
    float: left;
    border-right: 0px solid #ecc790;
    
}	
	
	
	.ourStory .heading h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    float: right;
    width: 55%;
    text-align: right;
    line-height: 44px;
}
	
	
 
	
.ourStory .textBox p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    line-height: 27px;
    text-align: justify;
    
}	
.ourStory input {
    width: 20%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 6%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 13px;
    letter-spacing: 1px;
    float: right;
}
	
.upcoming h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 28px;
    color: #3c3837;
    text-transform: uppercase;
    letter-spacing: 16px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 5px;
}	
	
.upcoming .box .first h2 {
    padding-top: 27%;
    font-family: 'Conv_Butler_Light';
    font-size: 16px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 19px;
}	
	
.upcoming .box .first h2 span {
    font-family: 'Conv_Butler_Light';
    font-size: 29px;
    color: #ecc790;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 25px;
}	
.upcoming .box .second h3 {
    padding-top: 10px;
    font-family: 'Conv_Butler_Light';
    font-size: 15px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 28px;
    text-align: right;
}	
.upcoming .box {

    width: 100%;
    margin: 5px auto;
    clear: both;
    background: #3c3837;
    display: table;

}	
	.upcoming .box .second h3 span {
    font-family: 'Conv_Butler_Medium';
    font-size: 18px;
    color: #ecc790;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
}
	
.upcoming .box .second h4 {
 
    font-size: 14px;
 
}
	
.footer .inner h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #ecc790;
    font-weight: normal;
    text-align: center;
}	
.footer .inner h2 span {
    font-family: 'Conv_Butler_Light';
    font-size: 19px;
    color: #fff;
    font-weight: normal;
    text-align: center;
}
.footer .inner p {
    color: #FFFFFF;
    display: inline-block;
    margin: 0 1%;
    font-family: 'Conv_Butler_Light';
    font-size: 12px;
    letter-spacing: 1px;
}
	
	
.footer .inner {
    width:auto;
    height: auto;
    margin: auto;
    clear: both;
}	


 
.dash {

    margin: 44px 0px 0px 10px;

}


    .octsectxt {
        width: 305px;
        font-size: 17px;
    }

    .octwidth1 {
    width: 182px!important;
}

    .octsecstrip {   margin-top: 15px; }

    .stripwidth1 {
        width: 465px!important;
    }
    .hti {
    height: 560px;
}


    .stripcont {
    margin: 35px auto;
}
    .uptxt {
        margin: 45px 0px 0px 72px;
    }

    .stripwidth {
    width: 412px;
}

    .sectop {
    margin-top: 30px;
    margin-bottom:30px;
}

    .exhibt {
    text-align: center;
    margin: 45px auto auto;
}

    .indbght {
    height: 746px!important;
}

}



@media screen and (max-width : 1280px) {
.upcoming .box img {

    width: 39%;
    float: left;
    display: table;
    margin-left: 4%;

}	
	.diamondBox h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 7px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 4%;
}
#polki h3,#diamond h3 {
   
    padding-top: 4%;
   
}	
.topText h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 19px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 15px;
}	
.topText p {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
   
    text-align: center;
    font-weight: 300;
    line-height: 26px;
}	
 
	
.finesse {
    width: 47%;
    position: absolute;
    right: 0;
    top: 30%;
    text-align: center;
    left: 0;
    margin: auto;
}	
 
 
.directors {
    width: 44%;
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}	
.ourStory .heading {
    width: 37.33%;
    float: left;
}	
.ourStory .textBox p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    
    text-align: justify;
   
}
	
.ourStory input {
    width: 18%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 5%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    float: right;
}	
.upcoming .box .second h3 {
    padding-top: 6%;
    font-family: 'Conv_Butler_Light';
    font-size: 15px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 28px;
    text-align: right;
}
 
.upcoming .box .first h2 {
    padding-top: 25%;
    font-family: 'Conv_Butler_Light';
    font-size: 16px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 19px;
}
.upcoming .box .second {
    width: 33%;
    float: right;
    text-align: right;
    margin-right: 3%;
}
.upcoming .box .second h4 {
    padding-top: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #c1b7ad;
    letter-spacing: normal;
    text-align: right;
    line-height: 20px; margin-top: 0
}
	
	
.upcoming .box .second h3 span {
    font-family: 'Conv_Butler_Medium';
    font-size: 16px;
    color: #ecc790;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
}	
 
.dash { margin: 33px 0px 0px 10px;}	
 
.octsecstrip {
    
    width: 378px;
}


.stripwidth1 {
    width: 430px!important;
}

	
}


@media screen and (max-width : 1024px){
	
	
	
	.ourStory .heading {
    width: auto;
    float: left;
}
.diamondBox {
    width: 30%;
    position: absolute;
    left: 12.5%;
    top: 11%;
    text-align: center;
}
.polkiBox {
    width: 25.7%;
    position: absolute;
    right: 17%;
    top: 6%;
    text-align: center;
}
.finesse {
    width: 60%;
    position: absolute;
    right: 0;
    top: 22%;
    text-align: center;
    left: 0;
    margin: auto;
}	
	.directors {
        width: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
}
.ourStory {
    width: 82%;
    position: absolute;
    right: 0;
    top: 7%;
    left: 0;
    margin: auto;
}
	
	
.ourStory .textBox p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    line-height: 24px;
    text-align: justify;
    margin-top: 3%;
}
	
.ourStory input {
    width: 18%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 1%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    float: right;
}	
.upcoming {
    width: 75.5%;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;
}

.upcoming h2 { margin: 20px
 
}	
	
	
.upcoming .box .second h3 span {
    font-family: 'Conv_Butler_Medium';
    font-size: 16px;
    color: #ecc790;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
}	
.upcoming .box .second h4 {
    padding-top: 1%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
    color: #c1b7ad;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 0;
    text-align: right;
}
	
	
.footer .inner {
    width: 42%;
    height: auto;
    margin: auto;
    clear: both;
}
	
	
.menuBtn {
    width: 8%;
    height: auto;
    position: absolute;
    z-index: 1;
   
    top: 4%;
    cursor: pointer;
}	
}



@media screen and (max-width : 768px){
	
	
.ourStory .heading {
    width: 100%;
    float: left;
}	
	
.diamondBox {
    width: 23%;
    position: absolute;
    left: 12.5%;
    top: 11%;
    text-align: center;
}	
.polkiBox {
    width: 19.7%;
    position: absolute;
    right: 17%;
    top: 6%;
    text-align: center;
}	
.diamondBox input {
    width: 76%;
    height: auto;
    text-align: center;
    
    text-transform: uppercase;
    
    
    background: none;
    padding: 6px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 10px;
    letter-spacing: 1px;
}	
	
.polkiBox input {
    width: 93%;
    height: auto;
    text-align: center;
    
    text-transform: uppercase;
    
    border-radius: 8px;
    background: none;
    padding: 6px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 10px;
    letter-spacing: 1px;
}	
	
	
.finesse h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 25px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 13px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 25px;
}
.finesse {
    width: 70%;
    position: absolute;
    right: 0;
    top: 17%;
    text-align: center;
    left: 0;
    margin: auto;
}
	
.finesse input {
    width: 29.62%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 26px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 12px;
    letter-spacing: 1px;
}	
.directors h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 21px;
    color: #312e2d;
    text-transform: uppercase;
    letter-spacing: 7px;
    padding-bottom: 12px;
}
.directors p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #312e2d;
    font-weight: 300;
    line-height: 25px;
    text-align: left;
}	
.directors {
       width: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
}
	
.ourStory .heading h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: normal;
    float: none;
    border-right: 0px solid #ecc790;
    width: 39%; margin: auto
}	
.ourStory .heading h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    float: right;
    width: 55%;
    text-align: right;
    line-height: 44px;
    display: none;
}
.ourStory .textBox {
    width: 87%;
    float: none;
    margin: auto;
}	
.ourStory .textBox p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    line-height: 19px;
    text-align: justify;
    margin-top: 7%;
}
.ourStory {
    width: 98%;
    position: absolute;
    right: 0;
    top: 4%;
    left: 0;
    margin: auto;
}	
	
.ourStory input {
    width: 18%;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 6px 0;
    margin-top: 1%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    float: right;
    margin-right: 7%;
}	
.upcoming {
    width: 83.5%;
    position: absolute;
    right: 0;
    top: 0%;
    left: 0;
    margin: auto;
}
.upcoming h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 26px;
    color: #3c3837;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 1%;
    margin:0px;
}

.octsectxt {
    width: 383px;
    font-size: 14px;
}

.octsecstrip {
    width: 124px;
}

 .uptxt {width:100%; }

 .stripcont {
    margin: 0px auto;
}
    .bcktxt {
        margin: 0px 0px 0px 0px; font-size: 10px;
    }

    .bckbtn {
        width:6%;
    }

.upcoming .box .first h2 {
    padding-top: 25%;
    font-family: 'Conv_Butler_Light';
    font-size: 14px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 13px;
}	
.upcoming .box .second {
    /*width: 32%;*/
    width: 29%;
    float: right;
    text-align: right;
    margin-right: 3%;
}	
.upcoming .box .second h3 {
    padding-top: 1%;
    font-family: 'Conv_Butler_Light';
    font-size: 13px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 28px;
    text-align: right;
}
.upcoming .box .second h3 span {
    font-family: 'Conv_Butler_Medium';
    font-size: 14px;
    color: #ecc790;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
}	
.upcoming .box .second h4 {
    padding-top: 0%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 10px;
    color: #c1b7ad;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 0;
    text-align: right;
}
	
.footer .inner h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 20px;
    color: #ecc790;
    font-weight: normal;
    text-align: center;
}	
.footer .inner h2 span {
    font-family: 'Conv_Butler_Light';
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    text-align: center;
}
	
.footer .inner p {
    color: #FFFFFF;
    display: inline-block;
    margin: 0 1%;
    font-family: 'Conv_Butler_Light';
    font-size: 11px;
    letter-spacing: 1px;
}	
.footer .inner {
    width: 53%;
    height: auto;
    margin: auto;
    clear: both;
}


    .upcoming .box .first {
        width: 10%;margin: 11px 0px 0px 0px;
    }
    
    .dash { margin: 19px 0px 0px 9px;}

    .indbght {
    height: 596px!important;
}

    .exhbtn {
        margin: 12px auto auto;
    }

    .exhbtn a {
    width: 134px;
    border: 1px solid #3c3837;
    height: 30px;
    border-radius: 10px;
    padding: 4px 6px 4px 6px;
    color: #3c3837;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    line-height: 11px;
    letter-spacing: 2px;
}

    .sectop {
    margin-top: 15px;
    margin-bottom: 15px;
}

    .tabht{ height:430px; }


}



@media screen and (max-width : 767px) {
	
.footer .inner .overseas p {
    font-family: 'Conv_Butler_Light';
    font-size: 17px;
    color: #ecc790;
    font-weight: normal;
    text-align: center;
    margin: 0;
    display: inline;
}	
	
	
	.footer .inner .overseas p.gapMob{visibility: hidden}	
	
	
.bengaluru-box, .chennai-box, .hyderabad-box, .delhi-box, .mumbai-box, .jaipur-box {
    width: 250px;
    padding: 7% 2%;
    border: 1px solid #ecc790;
    position: fixed;
    left: 0;
    right: 0;
    top: 32%;
    margin: auto;
    z-index: 102;
    display: none;
    text-align: center;
}
#address .box h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 25px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    font-weight: normal;
    padding: 0;
    margin: 0;
}	
	
#address p {
    color: #FFFFFF;
    display: inline-block;
    margin: 0 1%;
    font-family: 'Conv_Butler_Light';
    line-height: 22px;
    font-size: 17px;
}	
#address {
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    position: fixed;
    left: 0;
    top: 0;
    left: 0%;
    z-index: 100;
    padding-top: 0;
    transition: all .5s;
    text-align: center;
    /* padding-top: 7%; */
    display: none;
    overflow: scroll;
    padding-bottom: 200px;
}
#address .close {
    margin: 6px;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 100000;
    cursor: pointer;
	}
	
	
	
#address .box {
    width: 70%;
    padding: 2% 4%;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ecc790;
    margin: 2%;
}
	
	
	.upcoming .box {
    width: 100%;
    margin: 2.5% auto;
    clear: both;
    background: #3c3837;
    display: table;
    padding-bottom: 20px;
}
 
#diamond iframe,#polki iframe {

   height: 350px!important

}	
 	
	
.slider--big .slider__arrows {
    position: absolute;
    z-index: 2;
    bottom: 0px!important;
    width: 100%;
}	
		
.slider--big .slider__arrow {
    width: 36px!important;
    height: 36px!important;
    margin-top: -30px;
}	
	
	
	.frame img{width: 100%!important; height: auto!important}	
	
	
#polki h3, #diamond h3 {
    padding-top: 29%;
	font-size: 25px; letter-spacing: 1px;
}	
	

#diamondmob h3 {
    padding-top: 29%;
	font-size: 25px; letter-spacing: 1px;padding-bottom:20px;
}	



#polkimob h3 {
    padding-top: 29%;
	font-size: 25px; letter-spacing: 1px;padding-bottom:20px;
}





	
	
.upcoming h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #3c3837;
    text-transform: uppercase;
    letter-spacing:8px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 1%;
}	
.upcoming .box .second {
    width: 100%;
    float: right;
    text-align: center;
    margin-right: 0;
}	
	
.upcoming .box .second h3 {
    padding-top: 1%;
    font-family: 'Conv_Butler_Light';
    font-size: 13px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 28px;
    text-align: center;
}
.upcoming .box .second h4 {
    padding-top: 0%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #c1b7ad;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    width: 80%;
    margin: auto;
}
.footer {
    width: 100%;
    height: auto;
    margin: auto;
    clear: both;
    background: #3c3837;
    text-align: center;
    padding: 25px 0;
}	
	
.footer .inner h2 span {
    font-family: 'Conv_Butler_Light';
    font-size: 13px;
    color: #fff;
    font-weight: normal;
    text-align: center;
}	
	
.upcoming .box .first {
    /*width: 100%;*/
    float: left;
    width: 46%;
        margin: 17px auto 10px auto;
}	
.upcoming .box img {
    width: 100%;
    float: left;
    display: table; margin-left: 0
}	
.upcoming .box .first h2 {
    padding: 4% 0;
    font-family: 'Conv_Butler_Light';
    font-size: 14px;
    color: #c1b7ad;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 18px;
}	
.footer .inner {
    width: 94%;
    height: auto;
    margin: auto;
    clear: both;
}	
.upcoming {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;
    background: #e0d5cb;
    padding: 25px 0;
}	
.searchBox {
    width: auto;
    height: auto;
    position: absolute;
    z-index: 1;
    left: 16.42%;
    top: 4%;
    cursor: pointer;
    display: none;
}	
.menuBtn {
    width: auto;
    height: auto;
    position: absolute;
    z-index: 1;
    left: 5%;
    top: 2%;
    cursor: pointer;
}
	
	.bgHide{display: none}	

.menuOverlay .details ul li a {
    text-align: center;
    font-family: 'Conv_Butler_Light';
    color: #fff;
    line-height: 44px;
    font-size: 25px;
    text-decoration: none;
    transition: all .3s;
}
	
.diamondBox {
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
    background: #250d09; padding: 30px 0;
}	
	
.diamondBox img {
    width: 80%;
    height: auto;
    padding-bottom: 6%;
}	
.polkiBox {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
    background: #250d09; padding: 30px 0;
}
.polkiBox img {
    width: 80%;
    height: auto; padding-bottom: 5.5%;
}	
.topText {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    top: 2%;
    text-align: center;
    background-color: #250d09;
    padding: 23px 0 0 0;
    /*background-image: url(../images/mobBanner1.jpg);*/
    background-size: 100%;
    background-position: bottom;
    /*height: 93vh;*/
    background-repeat: no-repeat;
}
	
	
.diamondBox h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
     text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 4%;
}	
	
	
.polkiBox h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 18px;
   
    text-transform: uppercase;
     letter-spacing: 4px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 4%;
}
.diamondBox input {
	width: 150px; margin:0 auto;}	
	

	
.polkiBox input {
    width: 150px;
    margin:0 auto;	
	
	}
	
.finesse h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 8px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 19px;
    padding-top: 36px;
}	
.finesse p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    text-align: justify;
    font-weight: 300;
    line-height: 24px;
    width: 90%;
    margin: auto;
    padding-bottom: 45px;
}
.finesse {
    width: 100%;
    position: relative;
    right: 0;
    top: 17%;
    text-align: center;
    left: 0;
    margin: auto;
    background: url(../images/finessMobBg.jpg); background-size: cover
}	
.finesse input {
    width: 150px;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 5px 0;
    margin-top: 26px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    margin-bottom: 39px;
}	
	.directors {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    padding: 25px 0; background: #edeeed
}
.directors h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #312e2d;
    text-transform: uppercase;
    letter-spacing: 5px;
    padding-bottom: 12px;
    text-align: center;
}	
.directors p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #312e2d;
    font-weight: 300;
    line-height: 22px;
    text-align: justify;
    width: 89%;
    margin: auto;
}
.ourStory {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    margin: auto;
    padding: 29px 0;
    background: url(../images/storyMobBg.jpg); background-size: cover
}	
.ourStory .heading h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 22px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-weight: normal;
    float: none;
    border-right: 0px solid #ecc790;
    width: auto;
    margin: auto;
    text-align: center;
}	
 .ourStory .heading {
    width: 100%;
    float: left;
    padding-bottom: 19px;
}	

.ourStory input {
    width: 150px;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 6px 0;
     font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    float: none;
    margin-right: 0;
    display: block;
    margin: 25px auto auto auto;
}	
.topText input {
    width: 150px;
    height: auto;
    text-align: center;
    color: #ecc790;
    text-transform: uppercase;
    border: 1px #ecc790 solid;
    border-radius: 8px;
    background: none;
    padding: 10px 0;
    margin-top: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    cursor: pointer;
    font-size: 9px;
    letter-spacing: 1px;
}	
.menu_close {
    width: 17px;
    height: auto;
    right: 15px;
    top: 15px;
    cursor: pointer;
    z-index: 40000;
    position: fixed;
}	
.directorMobBg{display: none; width: 100%;}	
.topText h2 {
    font-family: 'Conv_Butler_Light';
    font-size: 19px;
    color: #ecc790;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    font-weight: normal;
    padding-bottom: 15px;
    /*width: 98%;*/
    width: 52%;
    line-height:32px;
    margin: auto;
}	
.topText p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
     
    text-align: center;
    font-weight: 300;
    line-height: 24px;
    width: 85%;
    margin: auto;
}
	
	.topText p br{display: none}	
	
	
	.menuMobile{display: block}	
	.menuDesktop{display: none}	


    .datecont {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}


    .dash { margin: 25px 0px 0px 9px;}


    .mobbtn { display: block;}

    .showonmob{ display:block;}
    .bigbtn{ display:none;}

    .exhbtn { text-align: center; margin: 15px auto; }
    .exhbtn a {padding: 5px 14px 5px 14px; color: #3c3837; font-family: 'Open Sans', sans-serif; font-size: 11px; line-height: 11px; }
	
}




@media screen and (max-width : 320px) {
	.footer .inner .overseas p.gapMob{display: none!important}	
	
	
.topText {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    top: 2%;
    text-align: center;
    background-color: #3c3837;
    padding: 23px 0 0 0;
    background-image: url(../images/mobBanner.jpg);
    background-size: 100%;
    background-position: bottom;
    height: 103vh;
    background-repeat: no-repeat;
}

}

@media screen and (max-width : 767px) {
    .video{
        position: relative;
        padding-bottom: 46%;
        padding-top: 35px;
        height: 0;
        overflow: hidden;
    }

    .video iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}


